Hosting Requirement

Recommended hosting requirement for Enfold

Your server must have a minimum of the following requirements to install and work with enfold without any issues.

  • PHP version 7.0 or greater
  • MySQL version 5.6 or greater
  • HTTPS support

By default enfold works fine on most of the servers, however, if you are using many plugins and elements that demand high system resource on the site and notice any performance issue you may need to update the following:

Set max_input_vars to 5000 and memory_limit to 256M.

Max_execution_time = 30
Max_input_time = 60
Post_max_size = 32M
Upload_max_filesize = 32M
Max_input_time = 60

How to find my server info?

1. Your hosting support should be able to answer the following:

  • PHP version
  • MySQL version
  • HTTPS support

2. Plug-in method by using WordPress phpinfo()

3. Manually upload the PHP info file

Recommended hosting sites

Before choosing a host please check for page speed, hosting type, price, security features, backup and the quality of tech support.

MediaTemplate
Bluehost
Wpengine
SiteGround
Pagely
A Small Orange